/**Home page*/
body{
    margin: 0px;
    padding: 0px;
}



.one nav ul{
    display: flex;
    flex-direction: row;
    list-style-type: none;
    justify-content: flex-end;
    gap: 50px;
    font-size: 30px;
    padding-right: 50px;
    
}

.one nav ul a{
    text-decoration: none;
    color:rgb(255, 255, 255);
}

.one p{
    text-align: center;
}

#scrolldown {
    color:rgb(255, 255, 255);
}

.one nav li{
    position: relative;
    cursor: pointer;
    font-family: "Rationale", sans-serif;
}

.one nav li::before{
    content: '';
    background-color: rgb(2, 40, 4);
    position: absolute;
    left: 0;
    bottom: -0.3rem;
    height: 3px;
    width: 0;
    transition: 0.3s ease-in-out;
    
}

.one nav li:hover::before{
    content: '';
    background-color: rgb(2, 40, 4);
    position: absolute;
    left: 0;
    bottom: -0.3rem;
    height: 3px;
    width: 100%;
}

.one a:hover{
 color:rgb(2, 40, 4);
}

.one nav{
    background-color: rgb(65, 110, 74);;
    margin-top: -25px;
    padding-top: 20px;
    height: 90px;
}

.one .des{
    color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 10px;
}

.des em{
    font-family: "Londrina Shadow", sans-serif;
    font-size: 40px;
    font-style: normal;
    color: #2392b7;
}



.des img{
    height: 450px;
}

.one #name{
    font-family: 'Playfair Display';
    font-size: 70px;
    font-weight: 300;
    letter-spacing: 2px;
    margin: 0;
    color: #001e98;
    
}

.one p{
    font-size: 25px;
    font-family: 'Playfair Display';
}

/**#scrolldown{
    font-size: 30px;
    font-family:'Playfair Display';
    background-color: rgb(198, 242, 213);
    width: fit-content;
    padding: 15px;
    color: rgb(0, 0, 0);
    border-radius: 15px;
    border-style: none;
    transition: transform 0.4s ease-in-out;
}
    

#scrolldown:hover{
    cursor: pointer;
    transform:scale(1.1);
    z-index: 2;
    box-shadow: -5px 10px 15px rgba(15, 16, 15, 0.502);
    background-color:rgb(133, 130, 59);
    color: #ffffff;
}
**/

.websites{
    font-size: 40px;
    
}


.bottom{
    background-color: rgb(65, 110, 74);
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 350px;
    margin-top: 100px;
}
.icons{
    display: flex;
    flex-direction: row;
    justify-content:center;
    align-items: center;

}

.bottom h2{
    font-size: 40px;
    color: aliceblue;
    font-weight: lighter;
}

.bottom p{
    color: rgb(213, 233, 250);
    font-family: monospace;
    font-size: 15px;
}

.icons img{
    background-color: aliceblue;
    height: 80px;
    padding: 10px;
    border-radius: 15px;
    margin: 30px;
    transition: 0.6s;
}

.icons img:hover{
    transform:scale(1.1);
    z-index: 2;
    box-shadow: -5px 10px 15px rgba(15, 16, 15, 0.502);
    background-color: rgb(176, 233, 120);
}

.websites h1{
    font-size: 40px;
}

.group{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 90px;
    padding: 50px;
}

.group a img{
    opacity: 100%;
    display: block;
    transition: transform 1s ease-in-out;
}

.group a img:hover{
    cursor: pointer;
    transform: scale(1.1);
    z-index: 2;
}

.info{
    width: 500px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.info h2{
    font-size: 40px;

}

.info a:visited{
    color: black;
}

.info a{
    text-decoration: none;
    color: black;
}

.info a:hover{
    color:rgb(175, 175, 165);
}

#first{
    font-size: 25px;
}

.topic{
    display: flex;
    flex-direction: row;
    gap: 20px;
    font-size: 19px;
    font-family: monospace;
    margin-top: -25px;
}

.topic p {
    white-space: nowrap; /* Prevent text from wrapping inside each <p> */
    padding: 5px 10px; /* Optional: Add padding to the boxes */
    flex-shrink: 0; /* Prevent items from shrinking */
}

#g{
    background-color: rgba(0, 0, 255, 0.117);
    padding: 8px;
    border-radius: 10px;
}

 #c{
    background-color: rgba(255, 191, 0, 0.219);
    padding: 8px;
    border-radius: 10px;
 }

 #ur{
    background-color: rgba(255, 0, 102, 0.219);
    padding: 8px;
    border-radius: 10px;
 }

 #d{
    background-color: rgba(81, 203, 10, 0.219);
    padding: 8px;
    border-radius: 10px;
 }

 #p{
    background-color: rgba(19, 171, 188, 0.219);
    padding: 8px;
    border-radius: 10px;
 }

 #a{
    background-color: rgba(188, 109, 19, 0.219);
    padding: 8px;
    border-radius: 10px;
 }

.group img{
    
    width: 400px;
    border-radius: 25px;
    border: solid 20px;
    border-color: rgb(163, 184, 136);
}



/**about*/
.notice{
    text-align: center;
    font-size: 15px;
    margin-top: 50px;
    padding: 50px;
    font-family: "Comfortaa", sans-serif;
    line-height: 45px;
}

#hover{
    color:rgb(4, 63, 11);
    font-weight: bold;
}
.about{
    padding-left: 50px;
    display: flex;
    flex-direction: row;
    padding-top: 70px;
    align-items: center;
    justify-content: center;
    
}

.about #intro{
    font-family: 'Playfair Display';
    font-size: 40px;
    padding-right: 300px;
    color: rgb(12, 80, 6);
    
}

.about img{
    height: 350px;
    margin-right: 60px;
    border: solid 20px;
    border-color: rgb(235, 220, 202);
    border-radius: 20px;
}

.about p{
    font-size: 23px;
    font-family:'Playfair Display';
    font-weight: lighter;
    line-height: 35px;
    width: 900px;
}

.about #mission{
    font-weight: bold;
    color: rgb(7, 147, 222);
}

/**art*/

.images{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
  }
  
  .image-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 3 columns */
    gap: 40px; /* Space between items */
    max-width: 1200px;
    margin: 0 auto; /* Center the grid */
    align-items: start;
  }
  
  .image-grid img {
    display: block;
    width: 100%;
    height: auto;
  }

/**hover stuff**/

.hover {
    display: flex; /* Enables flexbox */
    align-items: center; /* Centers vertically */
    position: relative; /* Ensures the overlay and text are positioned correctly */
    width: 100%; /* Matches the grid column width */
    overflow: hidden;
}


.hover .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%; 
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.5);
    transition: all 0.6s ease-in-out;
    z-index: 1;
    display: flex;
    justify-content: center; /* Centers text horizontally */
    align-items: center;
}

.hover img{
    display: block;
    width: 100%; /* Ensures image scales to fit its container */
    height: auto;
}

.hover h2{
    font-size: 17px;
    color: white; 
    opacity: 0; 
    transition: opacity 0.6s ease-in-out; 
    z-index: 2;
    text-align: center;
    margin: 0;
    padding: 10px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}

.hover:hover .overlay{
    opacity: 1;
}

.hover:hover h2{
    opacity: 1;
}


.reveal{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: all 1.5s ease;
}

.reveal.active{
    transform: translateY(0px);
    opacity: 1;
}

.hamburger-menu {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.bar {
    width: 30px;
    height: 3px;
    background-color: white;
    margin: 6px 0;
    transition: 0.4s;
}

.one ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    justify-content: flex-end;
    gap: 50px;
    font-size: 30px;
    padding-right: 50px;
}

/**3450**/

.under{
    display: flex;
    flex-direction: row;
    align-items:center;
    gap: 10px;
}

.under p{
font-size: 25px;
color: rgb(123, 122, 121);
}

hr{
    width: 950px;
    margin-bottom: 50px;
    margin-top: -10px;
}

.under h2{
    font-size: 35px;
    color:rgb(148, 85, 8);
}

.header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.intro{
    width: 1000px;
    margin:auto;
    
}

.intro p{
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
}

.step {
    width: 1000px;
    margin:auto;
    gap: 30px;
    font-family: 'Poppins', sans-serif;
    font-size: 23px;
}

.step h2{
    text-align: center;
    font-size: 30px;
    margin-top: 100px;
    margin-bottom: 50px;
    
}

.step h2 em{
    color:rgb(38, 98, 48);
    font-style: normal;
}



.step #center{
    text-align: center;
    font-size: 19px;
    margin-bottom: 40px;

}

.squares{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 200px;
    margin-top: 50px;
}

.group1{
    width: 400px;
    font-size: 15px;
    text-align: center;
    background-color: rgb(249, 212, 163);
    padding: 20px;
    border-radius: 15px;
}

.group2{
    width: 400px;
    font-size: 18px;
    text-align: center;
    height: 207.609px;
    padding: 10px;
    border-radius: 15px;
    background-color: rgb(196, 238, 233);
}

.group2 p{
    margin: auto;
}



.step #side1{
    font-size: 20px;
    background-color:rgba(132, 130, 129, 0.266);
    border-radius: 15px;
    padding: 30px;
    
}

.step #side1 em{
    color: red;
    font-style: normal;
    font-weight: bold;
}

.miro{
    display: flex;
    flex-direction: row;
    justify-content: center;
}


.miro img{
    height: 250px;
}

.step #side2{
    font-size: 23px;
    text-align: center;
    color: rgb(24, 27, 102);
    font-weight: bold;
}

.step h3{
    font-size: 28px;
    color:rgb(38, 98, 48);
    text-align: center;
}

.insights1 .insights{
    font-size: 19px;
    width: 2500px;
}

.insights em{
    color: red;
}

.insights1{
    display: flex;
    flex-direction: row;
    gap: 100px;
    margin-left: -80px;
    margin-right: -80px;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
   
}

.persona p{
    font-size: 19px;
    text-align: center;
}

.persona embed{
    align-items: center;
    align-self: center;
    justify-content: center;
    height: 400px;
    width: 500px;
}

.sketches{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 50px;
}

.step #side3{
    font-size: 20px;
    background-color: rgba(245, 202, 150, 0.297);
    border-radius: 15px;
    padding: 30px;
}

.step #side3 em{
    color: red;
    font-style: normal;
    font-weight: bold;
}

.goals{
    display: flex;
    flex-direction: row;
    gap: 100px;
    margin-left: -80px;
    margin-right: -80px;
    margin-top: 50px;
    justify-content: center;
    align-items: center;
}

.goals p{
    font-size: 19px;
    width: 400px;
    text-align: center;
}

.goals embed{
    align-items: center;
    align-self: center;
    justify-content: center;
    height: 400px;
    width: 600px;
}

.figma{
    
    background-color:rgb(180, 196, 249);
    padding: 30px;
    border-radius: 15px;
    width: 500px;
    margin: auto;
    transition: transform 1s ease-in-out;
}

.figma a{
    display: flex;
    flex-direction: row;
    gap: 150px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.figma h3{
    width: 40px;
    text-align: center;
    color: black;
}


.figma img{
    height: 200px;
}

.figma p{
    font-size: 25px;
}

.sketches img{
    height: 500px;
}

.figma:hover{
    cursor: pointer;
    transform:scale(1.1);
    z-index: 2;
    box-shadow: -5px 10px 15px rgba(15, 16, 15, 0.502);
    background-color:rgb(217, 231, 244);
    color: #ffffff;
}

/**bank*/


.top{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}

.top img{
    height: 350px;
}

.top .bullet{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: -50px;
}

.top .bullet h2{
    color: rgb(4, 63, 11);
    font-size: 35px;
}

.bullet p{
    font-size: 25px;
    color: rgb(123, 122, 121);
}

hr{
    width: 950px;
    margin-bottom: 50px;
    margin-top: -10px;
}

.mission img{
    height: 700px;
    width: auto;
    background-color: rgba(151, 185, 138, 0.62);
    padding:30px;
    border-radius: 15px;
}



.mission p{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    width: 1200px;
    margin: auto;
}

.mission{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

.mission p em{
    color: red;
    font-style: normal;
    font-weight: bold;
}

.mission img{
    height: 500px;
}

#m{
    background-color: rgb(210, 234, 249);
    border-radius: 15px;
    padding: 20px;
}

#task{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    align-items: center;
    text-align: center;
    margin-top: 100px;
}

.task1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

.task1 p{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    width: 1200px;
    margin: auto;
    text-align: center;
}

#m2{
    color: rgb(5, 5, 94);
    font-weight: bold;
}

.methods{
    display: flex;
    flex-direction: row;
    gap: 100px;
}

.methods img{
    height: 500px;
    background-color: rgba(151, 185, 138, 0.62);
    padding:30px;
    border-radius: 15px;
}

.task2{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

.task2 p{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    margin: auto;
    width: 400px;
}

.side{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.task2 img{
    height: 700px;
    background-color: rgba(176, 138, 185, 0.62);
    padding:30px;
    border-radius: 15px;
    margin-top: 80px;
}

#t2{
    align-items: center;

}

.task2 p em{
    font-style: normal;
    font-weight: bold;
    color: rgb(5, 5, 94);
}

.task3{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 80px;
}

.task3 p{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    margin: auto;
    width: 1200px;
    text-align: center;
}

.task3 img{
    height: 600px;
}

#some{
    text-align: center;
}

.points{
    display: flex;
    flex-direction: row;
    gap: 50px;
}

.star img{
    height: 70px;
}


.star{
    display: flex;
    flex-direction: row;
    width: 320px;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background-color: rgba(240, 193, 213, 0.391);
    padding: 20px;
    border-radius: 15px;
}

.star p{
    font-size: 19px;
    font-weight: bolder;
}

.task4 img{
    height: 800px;
    background-color: rgba(151, 185, 138, 0.62);
    padding:30px;
    border-radius: 15px;
}

#t4{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    margin: auto;
    width: 1200px;
    text-align: center;
}


.task4{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 70px;
    margin:100px;
}

.task4 p{
    font-size: 19px;
    text-align: center;
}

.summary .ul2{
    display: flex;
    flex-direction: column;
}

.summary{
    display:flex;
    flex-direction: column;
    align-items: center;
}

.summary p{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    margin: auto;

}

.summary em{
    color:rgb(13, 13, 76);
    font-style: normal;
    font-weight: bolder;
}

.summary li{
    list-style:circle;
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
}

/**fitmatch**/
.fm-body{
    margin-left: 150px;
    margin-right: 150px;
}

.fitmatch img{
    height: 400px;
}

#top-fm{
    margin: 60px;
}

.fm-body p, .fm-body ul{
    font-family: "Nunito", sans-serif;
    line-height: 30px;
    font-size: 17px;
}

.problem p em{
    font-weight: bold;
    font-style: normal;
}

.fitmatch{
    background: linear-gradient(to bottom, #ffc0b0, #feb47b);
    height: 550px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
}

#heading{
    font-size: 40px;
    padding: 0px;
    font-family: "Playfair Display", serif;
    margin-bottom: 80px;
    font-weight: 400;
    letter-spacing: 8px;
    
}

.description{
    display: flex;
    flex-direction: row;
    gap: 100px;
}

.description p{
    font-family: "Comfortaa", sans-serif;
    font-size: 18px;
}

.description h3, .section h3{
    font-family: "Noto Sans Duployan", sans-serif;
    font-size: 15px;
    margin-bottom: -10px;
}

.section h3{
    color: rgb(218, 142, 1);
}

.section {
    margin-bottom: 60px;
}

#fm{
    font-family: "Playfair Display", serif;
    font-weight: 500;
    font-size: 25px;
    margin-bottom: 30px;
}

.pictures img{
    height: 300px;
    margin-bottom: 15px;
}

.pictures{
    display: flex;
    flex-direction: row;
    gap: 30px;
    margin-bottom: 40px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.pictures figcaption{
    font-family: "Comfortaa", sans-serif;
    font-style: italic;
    font-size: 12px;
    padding: 10px;
}

.findings-total{
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 equal-width columns */
    column-gap: 60px;
    row-gap: 40px; /* row-gap column-gap */
    max-width: 1000px; /* keeps grid from overflowing too wide */
    margin-left: auto;
    margin-right: auto;

}

#find{
    display: flex;
    flex-direction: row;
    align-items:center;
    gap: 20px;
    border: 1px solid black;
    padding: 20px;
    width: 100%;
    word-wrap: break-word;
    border: 1px solid gray;
    border-radius: 15px; 

}


#find p{
    margin: 0px;
    font-size: 15px;
}

.findings-total img{
    height: 50px;
}


.sketches{
    display: flex;
    flex-direction: row;
}

.sketches img{
    height: 300px;
}

/* Headings row */
.headings {
  display: grid;
  grid-template-columns: 1fr 0.5fr 1fr; /* same as .pair */
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 20px auto;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.headings h4{
  margin: 0px;
  font-size: 20px;
  display: flex;
  justify-content: center;
  font-family: 'Poppins', sans-serif;
}

.headings :first-child{
    margin-left: 20px;
}

.headings :last-child{
    margin-right: 15px;
}

/* Main container */
.oppo {
  display: flex;
  flex-direction: column;
  gap: 50px;
  align-items: center;
}

/* Each pair row */
.pair {
  display: grid;
  grid-template-columns: 1fr auto 1fr; 
  gap: 40px;
  align-items: center;
  max-width: 1000px;
  width: 100%;
}

.point {
  background-color: rgba(186, 68, 68, 0.126);
  padding: 20px;
  border-radius: 20px;
  text-align: center;
}

.opportunity {
  background-color: rgba(82, 205, 82, 0.109);
  padding: 20px;
  border-radius: 20px;
  text-align: center;
}

.arrow img {
  height: 50px;
  display: block;
  margin: 0 auto;  
}

#point-heading{
    margin: 0px;
    color: red;
    font-weight: bold;
}

.pair p{
    margin: 0px;
}

.final-sketches{
    display: flex;
    flex-direction: column;
    
}

#launch{
    background-color: #fce9da;
    padding-right: 100px;
}

#feed{
    background-color: #f0b07862;
}

#review{
    background-color: #fce9da;
    padding-right: 100px;
}

.screen{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    width: 100vw;      /* full viewport width */
    margin-left: -150px;
    margin-bottom: 0;
    padding: 50px;
    align-items: center;
    gap: 70px;
}

.screens{
    display:flex;
    flex-direction: row;
    gap: 20px;
}

.screens img{
    height: 500px;
}

.pain-solution{
    display: flex;
    flex-direction: column;
}



#pain-title{
    font-size: 20px;
    color: rgba(255, 40, 40, 0.721);
}

#sol-title{
    font-size: 20px;
    color: rgba(3, 112, 3, 0.493);
}

/**rocket**/
.simulator{
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-y: auto;
}

#rocket-title{
    font-size: 25px;
}

.rocket-container {
  display: flex;
  flex-direction: row;
  height: 100vh; /* full screen height */
  width: 100vw;
  overflow: hidden;
}

.left {
 flex: 0.4; /* make left side smaller */
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.right {
  flex: 1;
  background: linear-gradient(to top, #e0f7ff, #001e98);
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-end; /* ensures rocket starts from the bottom */
  justify-content: center;
}

#sky {
  position: relative;
  height: 100%;
  width: 100%;
}

#rocket {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(30px);
  height: 150px
}


.inputs{
    display: flex; 
    flex-direction: column;
    gap: 20px;
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.inputs input {
  width: 100px;
  height: 40px;
  padding: 5px;
  background-color: rgba(230, 243, 249, 0.763);
  border: none;
  border-radius: 15px;
}

.equation{
    font-size: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #001e98;
}


.rocket-buttons{
    display: flex;
    flex-direction: column;
}

#rbutton{
    margin-top: 10px;
    width: 100px;
    height: 40px;
    font-size: 15px;
    padding: 10px;
    border-radius: 15px;
    border-style: none;
    background-color: rgb(247, 208, 214);
    cursor: pointer; 
    transition: background-color 0.3s ease, transform 0.2s ease; 
}

#rbutton:hover {
  background-color: rgba(247, 208, 214, 0.564);
  transform: scale(1.05);
}

#output {
  margin-top: 20px;
  color: red;
  max-height: 200px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}




@media only screen and (max-width: 768px) {
    .one ul {
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }

    .one li {
        margin-bottom: 0;
    }

    .one nav {
        height: 90px;
    }

    .one .des {
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 70px;
        height: fit-content;
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;
        text-align: center;
    }

    #scrolldown {
        font-size: 25px;
        padding: 8px;
        
    }

    .websites {
        
        justify-content: center;
        text-align: center;
    }


    .group {
        gap: 10px;
        padding: 10px;
        display: flex;
        flex-direction: column;

    }

    .group img{
        height: 200px;
        margin-top: 50px;
    }

    .info {
        width: 100%;
    }

    .info p{
        font-size: 23px;
    }

    .topic{
        justify-content: center;
    }
    .topic p{
        font-size: 20px;
    }

    .bottom {
        height: auto;
        margin-top: 80px;
        padding-bottom: 10px;
    }

    .bottom p{
        text-align: center;
    }

    .icons img {
        height: 40px;
        padding: 8px;
        margin: 5px;
    }

    .hamburger-menu {
        display: flex;
    }

    nav ul {
        display: none;
        flex-direction: column;
        align-items: center;
        position: absolute;
        top: 90px;
        left: 0;
        width: 100%;
        background-color: rgb(65, 110, 74);
        z-index: 1;
    }

    nav ul.show {
        display: flex;
    }

    nav ul li {
        margin: 10px;
    }

    .one ul {
        display: none;
    }
}